/* CSS Document リンク */

@charset "utf-8";

#link_l{
	float: left;
	width: 390px;
}

#link_r{
	float: right;
	width: 390px;
}

.link_tbl table {
	border: 1px solid #4cb15c;
	background-color:#DDEBD7;
	text-align: left;
	margin-bottom:30px;
}

.link_tbl td{
	padding-left:3px;
	padding-right:3px;
}

.photo img{
	border: 1px solid #FFF;
}
